Subject: Linux Who's Who
From: [email-masked] (C. S. Hendrix)
Date: 4 Jan 1994 22:44:19 GMT
Newsgroups: comp.os.linux.announce

I have made several posts about the Linux Who's Who document and the
Linux History document.  I'm writing both of them.

Alas, I had some real bad UUCP feed problems and did some incredibly
stupid things.  My UUCP feed went down over the holidays, isolating my
little box.  Also, I trashed my active file and, when I rebuilt it,
forgot to mark moderated groups as moderated.  Then I commented out my
sendbatches command in new's crontab for debugging and forgot to put it
back.

Sorry about not posting and updating everyone on the Who's Who and
History document projects.  I screwed up big time.  But, everything is
working fine now and I'm going to start over.  If you see duplicate
posts because my old posts manage to get through somehow, my apologies.

That said, here is my NEW announcement, better late than never.

----------------------------------------------------------------------

Linux Who's Who / History Documents
-----------------------------------

I am writing the Linux Who's Who document and the History document.  The
Who's Who is going to be a listing of information, short biographies,
and other information about people who contributed to the development of
Linux.  The document will be available in LaTeX, ascii, and HTML
formats.  Matt Welsh is going to help me put it up on the World Wide
Web.  It's even possible I'll make Postscript and DVI versions, but no
garantee.

In a few days, after collecting any feedback from this posting, I am
going to send out a kind of questionaire to collect the information
necessary for this project.  It will be something like:

Name
Email address
Physical address/location
Place of work/school attended
Contribution to Linux
Bio of some type
Projects (Linux and maybe otherwise)
a GIF picture for WWW

That's not necessarily the order nor is it totally complete.  I am
posting it mainly to elicit ideas from everyone and so if you have an
idea for information to collect (don't get too nosy now...) email me.

I've been told that many people might be too shy to respond or may not
for whatever other reasons.  With that in mind, it would be great if
any of you who know someone who fits this description would talk to them
for me.  I'll even accept unauthorized biographies.

On that note: If you want to write some part of a bio about somebody,
that is fine and I'll consider putting it in the document.  I hope I
don't have to explain to anyone that I will refuse to print any flames
or other material that would look bad for a person.  This is intended to
be fun and maybe even useful.

Linux History
-------------

This seems to be the more difficult of the two projects because it's so
hard to find any information.  Not a lot of the "history" was recorded.
However, I still think that a little work and some help from everyone
can make this possible.  Mainly, if you were a developer, you can
probably look at the log files (like if you use RCS) to get some
information.  Any kind of dated information will help.  I would like to
be able to construct a timeline to include in the document so if you
say, patched a drive on Jan 23, 1992, I can put an entry in the timeline
for it.  Note however that I may not get down to quite that level of
detail for everything in the main document.  But, I do plan on making a
VERY detailed timeline simply because I like them.  It just may be too
much for putting in the Linux History document.  Ideas on this are
appreciated as are ideas for collecting the information.

This document will also be provided in LaTeX, ascii, and HTML and placed
on WWW.  Pictures relating of machines and other related objects would
be great.  For example, pictures of places where something important to
Linux took place.

Any other ideas and/or comments you have will be appreciated.  This
project is way behind because of my screwups but it's going OK now.  I'm
doing just fine, thank you... :-)

Addition Ideas
--------------

I'm always looking for other ideas for documents like this or additions
to these.  I've already thought of a "Famous Machines" document but it
may not be that interesting to many people.

----------------------------------------------------------------------

>From time to time I will try to summarize information I get and update
everyone on my progress.  If you can, put LinuxDocProject as the
beginning of the subject of any mail you send to me so I'll be sure and
catch it right away.  I'll be using that as a tag for auto saving
related mail too so that is a garantee (I hope) that your mail will be
saved.  Even if you don't, I'll try to save everything I get.

Thanks.  I'm going to postpone any more work until I get at least a
little more feedback.

-- 
csh
---------------------------------------------------------------------------
[email-masked] (UUCP)         | Cy486/40 LinuxOS system
[email-masked] (Internet)          | Christopher Newport University

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.